package com.bullhead.equalizer;

import android.util.Log;


public class ButtonController {
    public void onUpdateType(int position, String name)
    {
        EqualizerFragment fragment = new EqualizerFragment();
        fragment.onUpdateType(position,name);
    }

    public void onUpdateMyType(int position, String name,int seekbar0,int seekbar1,int seekbar2,int seekbar3,int seekbar4)
    {
        EqualizerFragment fragment = new EqualizerFragment();
        fragment.onUpdateMyType(position,name,seekbar0,seekbar1,seekbar2,seekbar3,seekbar4);
    }

    public void onSetTypeEffects(int seekbar)
    {
        EqualizerFragment fragment = new EqualizerFragment();
        fragment.setTypeEffects(seekbar);
    }

    public void setOnOffEqualizer(boolean isCheck)
    {
        EqualizerFragment fragment = new EqualizerFragment();
        fragment.setOffEqualizer(isCheck);
    }

    public void onUpdateNameTypeEffects(String name)
    {
        EqualizerFragment fragment = new EqualizerFragment();
        fragment.setNameTypeEffects(name);
    }
}
